body{
    font-size: 16px;
	font-family: Arial, sans-serif;
	color: #333333;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	clear: none;
	float: none;
	height: auto;
	width: 100%;
	border-right-width: 0px;
	border-right-style: none;
	overflow: visible;
	visibility: visible;
	padding-top: 10px;
	position: absolute;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
	width: 114px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
	list-style-type: square;
	padding-left: 10px;
}


ul ul{
 list-style-type: circle;
}

ul ul ul{
 list-style-type: none;
}


ul.oberseminar li {
margin-top: 1em;
margin-bottom: 2em;
br: 
}


label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 0px;
	width: auto;
	height: auto;
	float: left;
	clear: left;
	position: absolute;
	top: 0px;
	left: 0px;
	margin-top: 10px;
	overflow: hidden;
}

#navBar{
	float: left;
	margin: 10px;
	padding: 0px;
	background-color: #EEEEEE;
	border: 1px solid #cccccc;
	top: 60px;
	left: 0px;
	position: absolute;
	width: 9.5em;
}

#headlines{
  float:right;
	width: 12em;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-right: 100px;
}

#content{
	float: none;
	width: auto;
	clear: none;
	padding: 10px;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}




/************** .feature styles ***************/

.feature{
	font-size: 80%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: auto;
	border: 0px none #ECE9D8;
	float: none;
	clear: none;
	overflow: visible;
	height: auto;
	visibility: visible;
	margin-left: 14em;
	margin-right: 14em;
	margin-top: 60px;
}



/************** .feature2 styles (for pages without news)***************/

.feature2{
	font-size: 80%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: auto;
	border: 0px none #ECE9D8;
	float: none;
	clear: none;
	overflow: visible;
	height: auto;
	visibility: visible;
	margin-left: 14em;
	margin-top: 60px;
}

.feature2 h3{
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.feature2 img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .feature3 styles (for pages without news nor menu)***************/

.feature3{
	font-size: 80%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	width: auto;
	border: 0px none #ECE9D8;
	float: none;
	clear: none;
	overflow: visible;
	height: auto;
	visibility: visible;
	margin-left: 10px;
	margin-top: 60px;
}

.feature3 h3{
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.feature3 img{
	float: left;
	padding: 10px 10px 0px 0px;
}




/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	font-size: 75%;
	color: #999999;
	padding: 10px 10px 10px 10px;
	width: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;
	visibility: visible;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}



/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}
#navBar li {border-bottom: 1px solid #EEE;}
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	font-size: 90%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #B1CFE7;
	width: 193px;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 5px;
	font-size: 90%;
	width: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
	top: 80px;
	left: 0px;
	float: left;
	clear: left;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
	width: auto;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block;
	width: auto;
}

/************** #headlines styles **************/

#headlines{
	margin: 10px;
	font-size: 80%;
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 10px;
	clear: right;
	right: 0px;
	top: 60px;
	border: thin solid #CCCCCC;
	left: auto;
	position: absolute;
	visibility: visible;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

/************ #welcome-note style *************/
#welcome-note{
	width: 55%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: ridge;
	border-left-style: none;
	border-top-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-left-color: #006699;
	clear: right;
	height: auto;
	float: none;
}
.main {
	width: 30cm;
}
.uni-logo {
	clear: right;
	float: right;
	top: 0px;
	right: 0px;
	margin-right: 0px;
	position: absolute;
	margin-top: 10px;
	padding-right: 6px;
	background-color: #FFFFFF;
}
.Institut {
	text-align: center;
	width: 9.5em;
	float: none;
	padding-top: 3px;
}
.Koepke{
	margin: 5px;
	font-size: 90%;
	width: auto;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-right: 0px;
	left: 0px;
	float: left;
	clear: left;
	padding-top: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006699;
}
.endpage {
	visibility: visible;
	height: 5px;
	width: auto;
	overflow: visible;
}
.styleDATE {
	color: #003399;
	font-weight: bold;
}
.choiceless {
	font-family: "Times New Roman", Times, serif;
	color: #660000;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0.3cm;
	padding-right: 0.5cm;
	padding-bottom: 0.5cm;
	padding-left: 0.5cm;
}
.choiceless-menu {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #660000;
	background-color: #CCCCCC;
}


table, th, td {
   border:1px solid;
   padding: 5px;
margin: 0px;
   text-align: center;
}

#td-zeit t{
    width=10%;
    border:1px solid;
   text-align: center;
}